Delock USB Opladerkabel 5V - 1.2m - Zwart

Categorie
Kabels, adapters & laders
Merk
Delock
EAN

Delock USB Opladerkabel 5V - 1.2m - Zwart

Delock USB Opladerkabel 5V - 1.2m - Zwart - afbeelding 1 van 1
1 van 1

Laagste productprijs

€11,51

bij Galaxus + €2,99 verzending · totaal €14,50

Laagste prijs in 85 dagen

Goedkoper zagen we dit product de afgelopen 85 dagen niet.

Ook verkrijgbaar bij

Een vervangende USB-oplaadkabel van Delock voor Hatteker scheerapparaten. Geschikt voor thuis of onderweg, 1,2 meter lang en compatibel met meerdere Hatteker-modellen. Leverbaar in...

Bekijk alle specificaties

Liever minder betalen?

Jij kiest de prijs. Wij geven je een seintje.

Gewenste prijs

Dit bedrag ligt onder de laagste prijs van de afgelopen 85 dagen: je krijgt een seintje bij een nieuw dieptepunt.

Snelle opties

E-mailadres
Ook de beste deals in je inbox ontvangen?

We sturen maximaal 1 e-mail per product per dag. Geen spam.

Door een alert in te stellen ga je akkoord met de voorwaarden. Zo gebruiken we je gegevens: privacyverklaring.

Advies van PrijsAlerts

Wat is de laagste prijs voor Delock USB Opladerkabel 5V - 1.2m - Zwart?

De laagste prijs voor Delock USB Opladerkabel 5V - 1.2m - Zwart is nu €11,51 bij Galaxus, plus €2,99 verzendkosten (gecontroleerd op 27 oktober 2026 om 06:33). Goedkoper zagen we dit product de afgelopen 85 dagen niet. We vergeleken 2 winkels met leverbaar aanbod.

Wil je minder betalen? Zet een prijsalert op €10 en wij geven je een seintje zodra de prijs zo ver zakt.

Prijsalert instellen

2 winkels vergelijken

Gesorteerd op productprijs, exclusief verzendkosten. Verzendkosten staan per winkel vermeld.

Galaxus Laagste
+ €2,99 verzending gratis vanaf €30
€11,51
Bekijk
Bol.com
Gratis verzending
€13,98
Bekijk

Zie dit voortaan direct bij de webshop

Met onze gratis browserextensie zie je op de productpagina van bol, Coolblue en andere webshops meteen of het ergens goedkoper is.

Prijsverloop

Laagste prijs in 85 dagen
€11,51 24 oktober
Gemiddelde prijs in 85 dagen
€13,07 De helft van de dagen was goedkoper
Hoe berekenen we deze prijzen?

Laagste, gemiddelde en hoogste zijn berekend uit de laagste productprijs per dag bij de aangesloten winkels, exclusief verzendkosten. Gemiddeld is hier de mediaan: de helft van de dagen was goedkoper, de andere helft duurder. Winkelprijzen in de historietabel kunnen hoger zijn. We volgen dit product pas 85 dagen, dus deze cijfers gaan over die periode. Vanaf 90 dagen rekenen we steeds met de laatste 90 dagen.

Laatste prijswijzigingen
Datum Winkel Van Naar
24 oktober 2026 Galaxus €13,09 €11,51
21 oktober 2026 Galaxus €13,04 €13,09
15 oktober 2026 Galaxus €12,90 €13,04
13 oktober 2026 Galaxus €12,95 €12,90
8 oktober 2026 Galaxus €12,90 €12,95
5 oktober 2026 Galaxus €13,07 €12,90
24 september 2026 Galaxus €12,90 €13,07
11 september 2026 Galaxus €12,39 €12,90

Prijsanalyse van Delock USB Opladerkabel 5V

Hoogste prijs in 85 dagen: €13,98 (3 augustus). Prijswijzigingen in 30 dagen: 6×.

Nu kopen of wachten?

Ons advies: kopen kan nu, want dit is de laagste prijs in 85 dagen. Wil je toch minder betalen, dan kun je een prijsalert instellen op jouw bedrag.

Hoe heeft de prijs van Delock USB Opladerkabel 5V zich ontwikkeld?

De prijs beweegt de goede kant op: de afgelopen maand lag hij gemiddeld 4% lager dan de maand ervoor.

Wat scheelt het waar je koopt?

Vergelijken loont vandaag: bij Galaxus betaal je €2,47 minder dan bij Bol.com. De prijzen lopen van €11,51 tot €13,98.

De scherpste prijsdalingen, direct in je zak

3-5× per dag delen we een échte daling in ons gratis Telegram-kanaal, gecheckt op het prijsverloop. Kijk mee en pak je korting.

Naar Telegram

Omschrijving

Deze USB-oplaadkabel van Delock is bedoeld voor wie zijn Hatteker elektrisch scheerapparaat weer aan de praat moet krijgen. Het vervangt de originele oplader als die kapot is, kwijt of niet bij de hand. Je sluit de kabel aan op een USB-poort van een laptop, powerbank, USB-stekkerdoos of autolader en de andere kant klemt vast in het scheerapparaat. Zo kun je hem overal opladen, thuis of onderweg.

De kabel heeft een standaard USB 2.0 A-male stekker en een losse 2-pin mannelijke connector die past in de Hatteker-scheerapparaten uit de series RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 en RSCX-9598. Zorg er wel voor dat je scheerapparaat geschikt is voor 5 V opladen, want dit kabeltje levert precies die spanning met een maximale stroomsterkte van 1 A. De kabel zelf is ongeveer 1,2 meter lang en zwart uitgevoerd. In de verpakking zit één kabel, klaar voor gebruik.

Specificaties

Productinformatie

EAN
4043619909872
Merk
Delock

Eigenschappen

Eerste aansluiting
USB 2.0 A Male
Tweede aansluiting
Zonder connector
Kabellengte
1.20 m
Kleur
Zwart
Aantal stuks in verpakking
1 stuk(s)

Informatie over de fabrikant

Fabrikant Naam
Tragant Handels- und Beteiligungs GmbH

Overige kenmerken

MPN (Manufacturer Part Number)
90987
Type kabel
Kabel
Type kabel of converter
Kabel

Mensen bekeken ook

Koopgidsen en tips

Mijn verlanglijstje

Sla je verlanglijstje op

Maak een gratis account aan om je verlanglijstje op al je apparaten bij de hand te hebben.

Account aanmaken

Maximaal vier producten. Haal er eerst een weg.

Vergelijking laden…
Producten vergelijken

Deze selectie is niet meer te vergelijken: kies minstens twee beschikbare producten uit dezelfde categorie.

Fout melden

Dit product kunnen we niet meer vinden. Herlaad de pagina en probeer het opnieuw.

Contact

We reageren zo snel mogelijk!

Heb je een vraag, feedback of mis je een product of webwinkel? Laat het ons weten!

Naam
E-mailadres
Type bericht Bericht